
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.34916.146
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BKDL", "BKDL\BKDL.vcxproj", "{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Debug|ARM.ActiveCfg = Debug|ARM
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Debug|ARM.Build.0 = Debug|ARM
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Debug|ARM64.Build.0 = Debug|ARM64
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Debug|x64.ActiveCfg = Debug|x64
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Debug|x64.Build.0 = Debug|x64
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Debug|x86.ActiveCfg = Debug|Win32
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Debug|x86.Build.0 = Debug|Win32
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Release|ARM.ActiveCfg = Release|ARM
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Release|ARM.Build.0 = Release|ARM
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Release|ARM64.ActiveCfg = Release|ARM64
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Release|ARM64.Build.0 = Release|ARM64
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Release|x64.ActiveCfg = Release|x64
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Release|x64.Build.0 = Release|x64
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Release|x86.ActiveCfg = Release|Win32
		{30F56CCB-9D2B-4EE7-A669-2C871AE51BBF}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {86878E52-572B-4ABE-8B39-E8A173673D08}
	EndGlobalSection
EndGlobal
